import ajax from '../utils/request.js'


export default {
	//登录
	doLogin(data) {
		return ajax.postForm('/sp-admin/app/AppUser/login', data)
	},
	//获取注册手机验证码
	getPhoneSmsCode() {
		return ajax.get('/sp-admin/app/AppUser/getPhoneSmsCode')
	},
	//注册
	doRefister(data) {
		return ajax.postJson('/sp-admin/app/AppUser/register', data)
	},
	//获取轮播图
	getBannerList() {
		return ajax.get('/level-one-server/app/TbBanner/getList')
	},
	//获取最新资讯
	getNewestList(data){
		return ajax.get('/level-one-server/app/TbPortNews/getNewestList',data)
	}
}